[BLFS Trac] #2400: Package dependency updates

BLFS Trac trac at linuxfromscratch.org
Sat Oct 6 09:39:51 PDT 2007


#2400: Package dependency updates
--------------------------------+-------------------------------------------
 Reporter:  chris at beaker67.com  |       Owner:  blfs-book at linuxfromscratch.org
     Type:  task                |      Status:  new                           
 Priority:  normal              |   Milestone:  6.3                           
Component:  BOOK                |     Version:  SVN                           
 Severity:  normal              |    Keywords:                                
--------------------------------+-------------------------------------------
 1. GnuCash says libgnomeui and GtkHTML are required, but GtkHTML already
 needs libgnomeui.

 2. GNOME Media says it requires Scrollkeeper and XML::Parser. Scrollkeeper
 already requires XML::Parser.

 3. libgnomeprint says it requires Pango and Fontconfig, but Pango requires
 Fontconfig already.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2400>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list